CBLAS/src/cblas_sger.c(3)

NAME
CBLAS/src/cblas_sger.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_M M
#define F77_N N
#define F77_incX incX
#define F77_incY incY
#define F77_lda lda

  Functions
void API_SUFFIX cblas_sger (const CBLAS_LAYOUT layout, const CBLAS_INT M, const CBLAS_INT N, const float alpha, const float *X, const CBLAS_INT incX, const float *Y, const CBLAS_INT incY, float *A, const CBLAS_INT lda)

Macro Definition Documentation

  #define F77_incX incX

  #define F77_incY incY

  #define F77_lda lda

  #define F77_M M

  #define F77_N N

Function Documentation

  void API_SUFFIX cblas_sger (const CBLAS_LAYOUT layout, const CBLAS_INT M, const CBLAS_INT N, const float alpha, const float * X, const CBLAS_INT incX, const float * Y, const CBLAS_INT incY, float * A, const CBLAS_INT lda)

Definition at line 12 of file cblas_sger.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.